Computer Security
[EN] securityvulns.ru no-pyccku


Google SketchUp memory corruption
Published:17.01.2010
Source:
SecurityVulns ID:10527
Type:local
Threat Level:
3/10
Description:Memory corruption on 3DS files parsing.
Affected:GOOGLE : SketchUp 7.1
CVE:CVE-2010-0280 (Array index error in Jan Eric Kyprianidis lib3ds 1.x, as used in Google SketchUp 7.x before 7.1 M2, allows remote attackers to cause a denial of service (memory corruption) or possibly execute arbitrary code via crafted structures in a 3DS file, probably related to mesh.c.)
Original documentdocumentCORE SECURITY TECHNOLOGIES ADVISORIES, [CORE-2009-1209] Google SketchUp 'lib3ds' 3DS Importer Memory Corruption (17.01.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod